package com.zcloud.common.eunm;

import lombok.Getter;

/**
 * @author chenk
 * @description TODO
 * @date 2025/5/14/周三 14:56
 */
@Getter
public enum TroubleshootTypeEnum {

    TROUBLESHOOT("pc","排查"),
    RECHECK( "fc","复查");

    private String type;

    private String desc;

    TroubleshootTypeEnum(String type, String desc) {
        this.type = type;
        this.desc = desc;
    }
}
